langcode: en
status: true
dependencies:
  config:
    - node.type.faq_page
id: node.faq_page.promote
field_name: promote
entity_type: node
bundle: faq_page
label: "Promoted to front page"
description: ""
required: false
translatable: true
default_value:
  - value: 0
default_value_callback: ""
settings:
  on_label: "On"
  off_label: "Off"
field_type: boolean
